@import url('https://fonts.googleapis.com/css2?family=Inter&display=swap');

@font-face {
    font-weight: 700;
    font-family: "SharpGrotesk";
    src: url("../fonts/Sharp-Grotesk-DB-Cyr-Medium-22-Regular.woff2") format("woff");
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    list-style-type: none;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-appearance: none;
    outline: none;
}







/*  General Scrollbar styling used on this site:  */
::-webkit-scrollbar-button {
    width: 3px;
    height: 0
}

::-webkit-scrollbar-track {
    background-color: #32312e;
    box-shadow: 0 0 3px #000 inset
}

::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background-color: #CBF36E;
    box-shadow: 0 1px 1px #fff inset
}

::-webkit-resizer {
    width: 3px;
    height: 0
}

::-webkit-scrollbar {
    width: 3px;
    height: 3px
}

/*  General Scrollbar styling used on this site:  */








body {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #141516;
}

/* section {
    max-width: 1920px;
} */

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "SharpGrotesk";
}

p {
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    line-height: 24px;
}

a {
    font-family: "SharpGrotesk";
    text-decoration: none;
    color: inherit;
}

.header {
    position: relative;
    display: flex;
    width: 100%;
    min-height: 100vh;
    padding: 32px;

    color: white;

    overflow: hidden;
}

.header__wrap {
    position: relative;
    display: flex;
    width: 100%;
    min-height: 100%;
    flex-direction: column;
    justify-content: space-between;

    padding: 64px;
    border-radius: 16px;
    overflow: hidden;
    -webkit-mask-image: -webkit-radial-gradient(white, black);
}

.header__nav {
    display: flex;
    width: 100%;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.header__logo {
    transition: 0.2s;
}

.header__logo:hover {
    transform: scale(0.97);
    transition: 0.2s;
}


.header__menu {
    display: flex;
    height: 100%;
    flex-direction: row;
    align-items: center;
    gap: 40px;

    list-style-type: none;
    font-family: "SharpGrotesk";
}

.header__menu-mob {
    display: none;
}

.header__menu li {
    display: flex;
    height: 100%;
    align-items: center;
    font-size: 16px;
    line-height: 24px;

    cursor: pointer;
}

.header__menu li:hover {
    color: rgba(255, 255, 255, 0.8);
}

.header__menu li:nth-child(6) {
    padding: 16px 24px;
    color: #141516;
    background-color: white;

    border-radius: 6px;

    transition: 0.2s;
}

.header__menu li:nth-child(6):hover {
    background-color: #CBF36E;
    transition: 0.2s;
}

.header__social {
    display: flex;
    width: 100%;
    height: 100%;
    gap: 16px;
}

.header__social li {
    width: 56px;
    height: 56px;
}

.header__social_item {
    display: flex;
    width: 56px;
    height: 56px;
    justify-content: center;
    align-items: center;
    border: 2px solid rgba(255, 255, 255, 0.2);
    border-radius: 50%;

    transition: 0.2s;
}

.header__social_item:hover {
    transform: scale(0.9);
    border: 2px solid rgba(255, 255, 255, 1);
    transition: 0.2s;
}


.show-menu {
    position: fixed;
    bottom: 16px;
    right: 16px;
    display: none;
    flex-shrink: 0;
    width: 56px;
    height: 56px;
    justify-content: center;
    align-items: center;
    border: 2px solid rgba(255, 255, 255, 0.2);
    border-radius: 50%;

    cursor: pointer;

    z-index: 15;
    transition: 0.2s;
}

.show-menu:hover {
    transform: scale(0.9);
    border: 2px solid rgba(255, 255, 255, 1);
    transition: 0.2s;
}


.header__video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.2;
    z-index: -1;
}

.header__text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.header__title {
    max-width: 1200px;

    font-size: 64px;
    line-height: 80px;

    margin-bottom: 24px;
}

.header__subtitle {
    max-width: 900px;

    font-size: 16px;
    line-height: 24px;
}

.header__subtitle2 {
    width: 100%;
    text-align: center;
    display: none;
}

.header__button {
    display: flex;
    padding: 16px 24px;
    background-color: white;
    border-radius: 6px;
    font-family: "SharpGrotesk";
    font-size: 16px;
    line-height: 24px;
    color: #141516;

    white-space: nowrap;

    margin-top: 40px;

    cursor: pointer;

    transition: 0.2s;
}

.header__button:hover {
    background-color: #CBF36E;
    transition: 0.2s;
}

.portfolio {
    display: flex;
    width: 100%;
    padding: 64px 32px 0px 32px;
}

.portfolio__wrap {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.portfolio__title {
    width: 100%;
    font-size: 40px;
    line-height: 56px;
    text-align: right;

    color: white;
    margin-bottom: 48px;
}

.portfolio__slider {
    display: flex;
    width: 100%;
    gap: 40px;

    align-items: flex-start;
}

.portfolio__arrow {
    display: none;
}

.portfolio__slider_pagination {
    position: sticky;
    top: 32px;
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 420px;
    gap: 40px;

    list-style-type: none;

    /* background-color: green; */
}

.portfolio__slider_pagination_item {
    display: flex;
    flex-direction: column;
    width: 100%;
    background: #1A1C1D;
    border: 2px solid #1A1C1D;
    border-radius: 6px;
    padding: 32px;
    gap: 16px;

    color: white;
    cursor: pointer;
    transition: 0.2s;
}

.portfolio__slider_pagination_item:hover {
    background-color: #222324;
    border: 2px solid #CBF36E;
    transition: 0.2s;
}

.portfolio__slider_pagination .active {
    background-color: #222324;
    border: 2px solid #CBF36E;
    transition: 0.2s;
}


.portfolio__slider_title {
    font-size: 24px;
    line-height: 32px;
}

.portfolio__slider_subtitle {
    font-size: 16px;
    line-height: 24px;
}

.divider {
    width: 50px;
    height: 2px;
    background-color: #3A3A3A;
}


.portfolio__slider_works {
    list-style-type: none;
    display: none;
    flex-direction: column;
    gap: 40px;

    animation: active 0.2s;
}

.portfolio__slider_works_item {
    position: relative;
    display: flex;
    width: 100%;
    height: 404px;
    border-radius: 6px;

    background-color: #1A1C1D;
    padding: 32px;

    align-items: flex-end;
    justify-content: space-between;
    overflow: hidden;
}

.portfolio__slider_works_item2 {
    position: relative;
    display: flex;
    width: 100%;
    height: 404px;
    border-radius: 0px;

    background-color: transparent;
    padding: 0;

    align-items: flex-end;
    justify-content: space-between;
    overflow: hidden;
}

.portfolio__slider_works_item_wrap2 {
    display: flex;
    width: 100%;
    flex-direction: row;
    gap: 32px;
}


.content {
    display: flex;
    flex-direction: column;
    width: 100%;
    overflow: hidden;
}

.portfolio__slider_works.active {
    display: flex;
}

@keyframes active {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}




.portfolio__slider_works_item_wrap {
    display: flex;
    width: 100%;
    align-items: flex-end;
    justify-content: space-between;
    gap: 16px;

    z-index: 1;

    opacity: 0;

    transition: 0.2s;
}

.portfolio__slider_works_item:hover .portfolio__slider_works_item_wrap {
    opacity: 1;

    transition: 0.2s;
}

.portfolio__slider_works_item_title {
    width: 100%;
    font-size: 16px;
    line-height: 24px;
    color: white;
}

.portfolio__slider_works_item_play {
    display: flex;
    padding: 16px 24px;
    background-color: white;
    border-radius: 6px;
    font-size: 16px;
    line-height: 24px;
    color: #141516;

    white-space: nowrap;

    transition: 0.2s;
}

.portfolio__slider_works_item_play:hover {
    background-color: #CBF36E;
    transition: 0.2s;
}

.portfolio__slider_works_item_video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.5;
    z-index: 0;

    pointer-events: none;
    transition: 0.2s;
}

.portfolio__slider_works_item_img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.5;
    z-index: 0;

    pointer-events: none;
    transition: 0.2s;
}

.portfolio__slider_works_item:hover .portfolio__slider_works_item_video {
    transform: scale(1.050);
    transition: 0.2s;
}

.portfolio__slider_works_item:hover .portfolio__slider_works_item_img {
    transform: scale(1.050);
    transition: 0.2s;
}


.advantages {
    display: flex;
    width: 100%;
    padding: 64px 32px 0px 32px;
}

.advantages__wrap {
    display: flex;
    width: 100%;
    flex-direction: column;
    background-color: #F4F5FA;
    border-radius: 16px;
    gap: 48px;
    padding: 80px 64px;
}

.advantages__title {
    max-width: 650px;
    font-size: 40px;
    line-height: 56px;
}

.advantages__list {
    list-style-type: none;
    display: flex;
    width: 100%;
    gap: 40px;

}

.advantages__item {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 16px;
    padding: 32px;
    background-color: #F4F5FA;
    border: 2px solid #FFFFFF;
    border-radius: 6px;

    transition: 0.2s;
}

.advantages__icon {
    display: flex;
    width: 48px;
    height: 48px;
    align-items: center;
    justify-content: center;
    border: 2px solid #E3E5EF;
    border-radius: 50%;

    transition: 0.2s;
}

.advantages__icon svg {
    fill: #E3E5EF;

    transition: 0.2s;
}

.advantages__item:hover {
    box-shadow: 0 12px 32px 0 rgba(108, 108, 108, 0.16);
    transition: 0.2s;
}

.advantages__item:hover .advantages__icon {
    transform: scale(0.9);
    transition: 0.2s;
}

.advantages__item:hover .advantages__icon svg {
    fill: #B5D370;

    transition: 0.2s;
}

.advantages__name {
    font-size: 24px;
    line-height: 32px;
    color: #141516;
}

.divider-gray {
    background-color: #E3E5EF;
}

.advantages__subname {
    color: #141516;
}



.steps {
    position: relative;
    display: flex;
    width: 100%;
    padding: 80px 32px 0px 32px;

    overflow: hidden;
}

.steps__img {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}

.steps__wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    color: white;

}

.steps__span {
    display: flex;
    padding: 8px 16px;

    background-color: white;
    border-radius: 500px;

    font-family: "Inter", sans-serif;
    font-size: 16px;
    line-height: 24px;

    color: #141516;

    margin-bottom: 24px;
}

.steps__title {
    font-size: 64px;
    line-height: 80px;

    margin-bottom: 48px;
}

.steps__list {
    list-style-type: none;
    display: flex;
    width: 100%;
    gap: 40px;
}

.steps__item {
    position: relative;
    display: flex;
    width: calc((100% - 80px) / 4);
}

.steps__item_wrap {
    display: flex;
    width: 100%;
    flex-direction: column;
    padding: 32px;
    gap: 16px;

    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
    background: rgba(26, 28, 29, 0.24);
    border: 2px solid rgba(255, 255, 255, 0.08);
    border-radius: 6px;

    z-index: 0;

    transition: 0.2s;
}

.steps__item_wrap:hover {
    background: rgba(72, 72, 72, 0.24);
    border: 2px solid rgba(255, 255, 255, 0.08);

    transition: 0.2s;
}

.steps__number {
    position: absolute;
    top: 0px;
    left: 32px;
    font-family: "SharpGrotesk";
    font-size: 40px;
    line-height: 40px;

    color: white;

    opacity: 0;
    transition: 0.2s;
}

.steps__item:hover .steps__number {
    top: -25px;
    opacity: 1;
    transition: 0.2s;
}

.steps__name {
    font-size: 24px;
    line-height: 32px;
}

.divider {}

.steps__subname {}




.marquee {
    display: flex;
    width: 100%;
    padding-top: 80px;
    overflow: hidden;
}

.marquee__wrap {
    position: relative;
    display: flex;
    min-width: 100%;
    padding: 24px 32px;
    gap: 32px;
    background-color: #CBF36E;

    overflow: hidden;
}

/* .marquee__wrap:hover .scroll {
    animation-play-state: paused;
} */

.marquee__content {
    display: flex;
    min-width: 100%;
    justify-content: space-around;
    gap: 32px;
}

.marquee__content svg {
    width: 234px !important;
    height: 24px !important;
    background-size: 234px 24px;
}

@keyframes scroll {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(calc(-100% - 32px));
    }
}

.scroll {
    animation: scroll 10s linear infinite;
}




.tz {
    display: flex;
    width: 100%;
    padding: 80px 32px 0px 32px;
}

.tz__wrap {
    display: flex;
    flex-direction: column;
    width: 100%;
    background-color: #1A1C1D;
    border-radius: 16px;
    padding: 80px 64px;
    align-items: center;
    justify-content: center;

    transition: 0.2s;
}

.tz__wrap:hover {
    background-color: #222324;
    transition: 0.2s;
}

.tz__icon {
    position: relative;
    margin-bottom: 40px;
}

.tz__icon img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0.5);
    z-index: 1;
}

.tz__svg {
    position: relative;
    z-index: 2;
}

.tz__title {
    font-size: 40px;
    line-height: 56px;
    color: white;
    margin-bottom: 24px;

    text-align: center;
}

.tz__subtitle {
    max-width: 660px;
    color: white;
    text-align: center;
    margin-bottom: 40px;
}

.tz__download {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 16px 24px;
    gap: 8px;
    font-size: 16px;
    line-height: 24px;
    color: #141516;
    background-color: white;
    border-radius: 6px;

    white-space: nowrap;

    transition: 0.2s;
}

.tz__download:hover {
    background-color: #CBF36E;
    transition: 0.2s;
}




.price {
    display: flex;
    width: 100%;
    padding: 80px 32px 0px 32px;
}

.price__list {
    list-style-type: none;
    display: flex;
    width: 100%;
    gap: 40px;
}

.price__item {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: calc((100% - 40px) / 2);
    padding: 80px 64px;
    background-color: #F4F5FA;

    color: white;

    border-radius: 16px;
}

.price__item:nth-child(2) {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 80px 200px;

    background-color: #1A1C1D;

    overflow: hidden;
    -webkit-mask-image: -webkit-radial-gradient(white, black);
}

.price__video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.2;
}

.price__title {
    max-width: 700px;
    font-size: 40px;
    line-height: 56px;
    color: #141516;

    margin-bottom: 24px;

}

.price__subtitle {
    max-width: 590px;
    color: #141516;

    margin-bottom: 40px;
}

.price__button {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 16px 24px;
    gap: 8px;
    font-family: "SharpGrotesk";
    font-size: 16px;
    line-height: 24px;
    color: #141516;
    white-space: nowrap;
    background-color: white;
    box-shadow: 0 24px 24px -16px rgba(20, 21, 22, 0.05);
    border-radius: 6px;

    cursor: pointer;

    transition: 0.2s;
}

.price__button:hover {
    box-shadow: 0 24px 24px -16px rgba(20, 21, 22, 0);
    background-color: #CBF36E;
    transition: 0.2s;
}

.price__typed-wrap {
    display: flex;
    align-items: center;
    width: 100%;
    padding: 16px 24px;
    background-color: #F4F5FA;

    border-radius: 500px;
    gap: 4px;

    font-family: 'Inter', sans-serif;
    font-size: 24px;
    line-height: 24px;
    color: #141516;

    z-index: 1;
}

.cursor {
    display: flex;
    width: 2px;
    height: 100%;
    animation: blink 1s infinite;
}

@keyframes blink {
    0% {
        background-color: #141516;
    }

    49% {
        background-color: #141516;
    }

    50% {
        background-color: transparent;
    }

    99% {
        background-color: transparent;
    }

    100% {
        background-color: #141516;
    }
}


.cost {
    display: flex;
    width: 100%;
    padding: 40px 32px 0px 32px;
}

.cost__wrap {
    list-style-type: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
}

.cost__title {
    text-align: center;
    font-size: 40px;
    line-height: 56px;

    color: white;

    margin-bottom: 48px;
}

.cost__list {
    list-style-type: none;
    display: flex;
    gap: 40px;
}

.cost__item {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 32px;
    gap: 16px;
    border-radius: 6px;

    background-color: #1A1C1D;
    color: white;

    transition: 0.2s;
}

.cost__item:hover {
    background-color: #222324;
    transition: 0.2s;
}


.cost__name {
    font-size: 24px;
    line-height: 32px;
    color: white;
}

.cost__subname {}

.cost__number {
    font-family: "SharpGrotesk";
    font-size: 16px;
    line-height: 24px;
    color: #CBF36E;
}




.team {
    display: flex;
    width: 100%;
    padding: 120px 32px 0px 32px;
}

.team__wrap {
    list-style-type: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
}

.team__title {
    text-align: center;
    font-size: 40px;
    line-height: 56px;

    color: white;

    margin-bottom: 48px;
}

.team__alex-list {
    display: flex;
    flex-direction: row;
    gap: 40px;

    margin-bottom: 48px;
}

.team__alex-list__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    border-radius: 16px;
    background-color: white;
    padding: 80px 64px;

    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.team__alex-list__item:nth-child(1) {
    background-image: url('/img/team1.jpg');
}

.team__alex-list__item:nth-child(3) {
    background-image: url('/img/team2.jpg');
}

.team__name {
    font-size: 24px;
    line-height: 32px;
    color: #141516;
    text-align: center;

    margin-bottom: 8px;
}

.team__subname {
    text-align: center;
    margin-bottom: 16px;
}

.team__divider {
    display: flex;
    width: 50px;
    height: 2px;
    background-color: #E3E5EF;

    margin-bottom: 16px;
}

.team__quote {
    text-align: center;
    color: #615F5F;

    margin-bottom: 32px;
}

.team__instagram {
    display: flex;
    background-color: #E3E5EF;
    border-radius: 100%;
    padding: 16px;

    transition: 0.2s;
}

.team__instagram:hover {
    transform: scale(0.9);

    transition: 0.2s;
}

.team__second-title {
    text-align: center;
    font-size: 24px;
    line-height: 32px;

    color: white;

    margin-bottom: 32px;
}

.team__list {
    display: flex;
    width: 100%;
    gap: 40px;
}

.team__list-item {
    display: flex;
    flex-direction: column;
    width: 100%;
    background-color: #1A1C1D;

    padding: 32px;
    border-radius: 6px;

    transition: 0.2s;
}


.team__list-item:hover {
    background-color: #222324;

    transition: 0.2s;
}

.team__list-name {
    font-size: 24px;
    line-height: 32px;
    color: white;

    margin-bottom: 16px;
}

.team__list-divider {
    display: flex;
    width: 50px;
    height: 2px;
    background-color: #3A3A3A;

    margin-bottom: 16px;
}

.team__list-subname {
    color: white;
}



.reviews {
    display: flex;
    width: 100%;
    padding: 200px 32px 0px 32px;
}

.reviews__wrap {
    list-style-type: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
}

.reviews__title {
    text-align: center;
    font-size: 40px;
    line-height: 56px;

    color: white;

    margin-bottom: 48px;
}

.reviews__title-span {
    color: #CBF36E;
}

.reviews__list {
    display: flex;
    width: 100%;
    /* gap: 40px; */

    margin-bottom: 48px;
}

.swiper-wrapper {
    height: auto !important;
}

.swiper-slide,
.reviews__item {
    display: flex !important;
    flex-direction: column;
    width: 100%;
    height: auto !important;
    padding: 40px;
    background-color: #1A1C1D;

    border-radius: 6px;
    gap: 32px;
}

.swiper-pagination-bullets {
    width: auto !important;
}



.reviews__item-wrap {
    display: flex;
    align-items: center;
    gap: 24px;
}

.reviews__avatar {
    width: 80px;
    height: 80px;
    object-fit: cover;
    border-radius: 100%;
}

.reviews__item-wrap2 {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.reviews__name {
    font-size: 24px;
    line-height: 32px;
    color: white;
}

.reviews__spec {
    color: white;
}

.reviews__text {
    color: #8E8E8E;
}

.reviews__pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto !important;
    gap: 24px;
}

.reviews__left {
    display: flex;
    width: 56px;
    height: 56px;
    align-items: center;
    justify-content: center;
    border-radius: 100%;

    cursor: pointer;

    background-color: #1A1C1D;

    transition: 0.2s;
}

.reviews__right {
    display: flex;
    width: 56px;
    height: 56px;
    align-items: center;
    justify-content: center;
    border-radius: 100%;

    cursor: pointer;

    background-color: #1A1C1D;

    transition: 0.2s;
}

.reviews__left:hover,
.reviews__right:hover {
    background-color: #222324;

    transition: 0.2s;
}

.reviews__dots {
    display: flex;
}

.swiper-pagination-bullet,
.reviews__dots-item {
    display: flex !important;
    width: 8px !important;
    height: 8px !important;
    border-radius: 100% !important;

    background-color: #4d5356 !important;
}

.swiper-pagination-bullet-active,
.reviews__dots-item-active {
    background-color: #2C2E31 !important;
}



.faq {
    display: flex;
    width: 100%;
    padding: 200px 32px 0px 32px;
}

.faq__wrap {
    list-style-type: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;

    color: white;
}

.faq__title {
    text-align: center;
    font-size: 40px;
    line-height: 56px;

    color: white;

    margin-bottom: 48px;
}

.accordion-container {
    border-top: 2px solid #272829 !important;
}

.ac {
    background-color: transparent !important;
    border: none !important;
    border-bottom: 2px solid #272829 !important;

    margin-top: 0 !important;
}

.ac-trigger {
    font-family: "SharpGrotesk" !important;
    font-size: 24px !important;
    line-height: 32px !important;
    padding: 32px !important;
    color: white !important;

}

.ac-text {
    font-family: 'Inter', sans-serif !important;
    font-size: 16px !important;
    line-height: 24px !important;
    padding: 0px 32px 32px 32px !important;

    color: #8E8E8E !important;
}

.ac .ac-trigger::after {
    font-family: "SharpGrotesk" !important;
    right: 32px !important;
}


.contacts {
    display: flex;
    width: 100%;
    padding: 184px 32px 0px 32px;
}

.contacts__wrap {
    display: flex;
    width: 100%;
    flex-direction: column;
}

.contacts__title {
    font-size: 40px;
    line-height: 56px;
    margin-bottom: 64px;

    color: white;
}

.contacts__list {
    list-style-type: none;
    display: flex;
    width: 100%;
    gap: 40px;
}

.contacts__item {
    display: flex;
    width: 100%;
    padding: 32px;
    gap: 24px;
    align-items: center;

    background-color: #161818;
    border: 2px solid #272829;
    border-radius: 6px;

    transition: 0.2s;
}

.contacts__item:hover {
    background-color: #1A1C1D;
    border: 2px solid #272829;

    transition: 0.2s;
}

.contacts__item-wrap {}

.contacts__item-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 48px;
    height: 48px;
    border: 2px solid #414141;
    border-radius: 50%;

    transition: 0.2s;
}

.contacts__item:hover .contacts__item-icon {
    transform: scale(0.9);

    transition: 0.2s;
}

.contacts__name {
    font-size: 24px;
    line-height: 32px;
    color: white;
    margin-bottom: 8px;
}

.contacts__link {
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: white;

    cursor: pointer;
}

.contacts__link:hover {
    color: #d3d3d3;
}

.contacts__form {
    display: flex;
    width: 100%;
    gap: 40px;
    font-family: "SharpGrotesk";

    margin-bottom: 144px;
}

.contacts__input {
    display: flex;
    width: calc(100% / 3);
    font-family: "SharpGrotesk";
    padding: 32px 0px;

    border-width: 0px 0px 2px 0px;
    border-style: solid;
    border-bottom-color: #393B3D;

    font-size: 24px;
    line-height: 32px;

    background-color: transparent;
    color: white;

    transition: 0.2s;
}

.contacts__input:hover,
.contacts__input:focus {
    border-bottom-color: #CBF36E;

    transition: 0.2s;
}

::placeholder {
    color: #393B3D;
    opacity: 1;
    /* Firefox */
}

::-ms-input-placeholder {
    /* Edge 12 -18 */
    color: #393B3D;
}

::-webkit-input-placeholder {
    /* Edge 12 -18 */
    color: #393B3D;
}



.contacts__submit {
    display: flex;
    width: calc(100% / 3);
    align-items: center;
    justify-content: center;
    font-family: "SharpGrotesk";
    padding: 32px 24px;
    font-size: 24px;
    line-height: 32px;
    color: #393B3D;

    border-radius: 6px;
    box-shadow: none;
    outline: none;
    outline-offset: none;
    border: none;

    background-color: white;

    cursor: pointer;

    transition: 0.2s;
}

.contacts__submit:hover {
    background-color: #CBF36E;

    transition: 0.2s;
}



.footer {
    display: flex;
    width: 100%;
    padding: 32px;
}

.footer__wrap {
    display: flex;
    width: 100%;
    padding: 64px;
    align-items: center;
    justify-content: space-between;

    background-color: #1A1C1D;

    border-radius: 16px;
}

.footer__licence {
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    line-height: 24px;

    color: white;
}

.footer__developer-wrap {
    display: flex;
    align-items: center;
    justify-content: center;

    gap: 16px;
}

.footer__developer {
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    line-height: 24px;

    color: #4D4D4D;
}

.footer__developer:hover {
    color: #696969;
}

.up {
    display: flex;
    width: 48px;
    height: 48px;
    background-color: #2d2f30;
    border-radius: 50%;

    align-items: center;
    justify-content: center;

    cursor: pointer;
}


@media (max-width: 1440px) {

    .header__menu li:nth-child(6) {
        color: white;
        padding: 0;
        background-color: transparent;
    }

    .portfolio__slider_pagination {
        position: sticky;
        top: 32px;
        display: flex;
        flex-direction: column;
        width: auto;
        max-width: 100%;
        gap: 40px;
        list-style-type: none;
    }

    .portfolio__slider_works_item2 {
        height: auto;
    }

    .portfolio__slider_works_item_wrap2 {
        flex-direction: column;
        height: auto;
    }

    .advantages__list {
        flex-wrap: wrap;
    }

    .advantages__item {
        width: calc((100% - 40px) / 2);
    }

    .steps__list {
        flex-wrap: wrap;
    }

    .steps__item {
        width: calc((100% - 40px) / 2);
    }

    .price__item:nth-child(2) {
        padding: 80px 110px;
    }

    .cost__list {
        flex-wrap: wrap;
    }

    .cost__item {
        width: calc((100% - 80px) / 3);
    }

    .contacts__list {
        flex-wrap: wrap;
    }

    .contacts__item {
        width: calc((100% - 40px) / 2);
    }
}



@media (max-width: 1280px) {

.header__wrap {
    -webkit-mask-image: none;
}

    .header__nav {
        display: flex;
        width: 100%;
        flex-direction: row;
        align-items: center;
        justify-content: space-around;
        width: 100%;
    }

    .header__menu {
        display: none;
    }

    .show-menu {
        display: flex;
    }

    .header__menu-mob-wrap {
        position: relative;
        display: flex;
        justify-content: flex-end;
        width: 100%;
        height: 100vh;
        position: fixed;

        top: 0;
        left: 100%;

        z-index: 9999;

        transition: 0.7s;
    }

    .show-menu {
        bottom: 32px;
        right: 32px;
    }

    .menu-active {
        top: 0;
        left: 0;

        transition: 0.7s;
    }

    .menu-close {
        top: 0;
        left: 100%;

        transition: 0.7s;
    }

    .close-menu-bg {
        display: flex;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(270deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.18) 89%, rgba(0, 0, 0, 0) 100%);
    }

    .header__menu-mob {
        display: flex;
        height: 100%;
        flex-direction: row;
        align-items: center;
        padding: 32px;

        list-style-type: none;
        font-family: "SharpGrotesk";

        flex-direction: column;
        background-color: #141516;

        overflow: auto;
        z-index: 99999;
    }

    .header__menu-mob li {
        display: flex;
        flex-shrink: 0;
        width: 100%;
        height: 56px;
        text-align: left;
        align-items: center;

        cursor: pointer;
    }

    .header__menu-mob>li:last-child .header__social li {
        margin-top: 16px;
        flex-shrink: 1;
    }

    #close-menu {
        display: flex;
        flex-shrink: 0;
        width: 56px;
        height: 56px;
        align-self: end;
        justify-content: center;
        align-items: center;
        border: 2px solid rgba(255, 255, 255, 0.2);
        border-radius: 50%;
    }

    .price__list {
        flex-direction: column;
    }

    .price__item {
        width: 100%;
        align-items: center;
    }

    .price__title {
        text-align: center;
        width: 100%;
    }

    .price__subtitle {
        text-align: center;
    }

    .marquee__wrap {
        padding: 19px 16px 16px 16px;
    }

    .marquee__content {
        display: flex;
        min-width: auto;
        justify-content: space-between;
        gap: 32px;
    }

    .cost__item {
        width: calc(100% / 3 - 27px);
    }

    .team__alex-list {
        flex-wrap: wrap;
    }

    .team__alex-list__item:nth-child(1),
    .team__alex-list__item:nth-child(3) {
        width: calc(100% / 2 - 20px);
        aspect-ratio: 1 / 1;
    }

    .team__alex-list__item:nth-child(1) {
        order: 1;
    }

    .team__alex-list__item:nth-child(3) {
        order: 2;
    }

    .team__alex-list__item:nth-child(2) {
        order: 3;
    }

    .team__list {
        flex-wrap: wrap;
    }

    .team__list-item:nth-child(1),
    .team__list-item:nth-child(2),
    .team__list-item:nth-child(3) {
        width: calc(100% / 3 - 27px);
    }

    .team__list-item:nth-child(4),
    .team__list-item:nth-child(5) {
        width: calc(100% / 2 - 20px);
    }


    .reviews {
        padding: 120px 32px 0px 32px;
    }

    .faq {
        padding: 120px 32px 0px 32px;
    }

    .contacts {
        padding: 120px 32px 0px 32px;
    }

    .contacts__item {
        width: calc(100% / 2 - 20px);
    }

    .contacts__title {
        margin-bottom: 48px;
    }

    .contacts__form {
        margin-bottom: 80px;
    }
}




@media (min-width: 320px) and (max-width: 1023px) {

    .header {
        display: flex;
        padding: 0px;
        min-height: 100vh;
        min-height: 100svh;
    }

    .header__wrap {
        border-radius: 0px;
        padding: 24px 16px 24px 16px;
        -webkit-mask-image: none;
    }

    .header__text {
        flex-direction: column;
        display: flex;
        height: 100%;
        align-items: center;
        justify-content: center;
    }

    /* h1,
    h2,
    h3,
    h4,
    h5,
    h6, */

    .header__title {
        text-align: center;
        font-size: 26px;
        line-height: 40px;

        margin-bottom: 8px;
    }

    .header__subtitle {
        display: none;
    }

    .header__subtitle2 {
        display: flex;
        width: 100%;
        align-items: center;
        justify-content: center;
        font-size: 16px;
        line-height: 24px;
    }

    .show-menu {
        bottom: 16px;
        right: 16px;
    }

    .portfolio {
        padding: 40px 16px 16px 16px;
    }

    .portfolio__title {
        text-align: center;
        font-size: 26px;
        line-height: 40px;

        margin-bottom: 32px;
    }

    .portfolio__slider {
        flex-direction: column;
        gap: 16px;
    }

    .portfolio__slider_pagination {
        position: relative;
        width: 100%;
        gap: 16px;
        top: 0;
    }

    .portfolio__slider_works {
        gap: 16px;
    }

    .portfolio__slider_works_item_wrap {
        display: flex;
        flex-direction: column;
        align-items: center;
        width: 100%;
        height: 100%;
        opacity: 1;
    }

    .portfolio__slider_works_item2 {
        height: auto;
    }

    .portfolio__slider_works_item_wrap2 {
        flex-direction: column;
        height: auto;
        gap: 16px;
    }


    .portfolio__slider_works_item_title {
        width: 100%;
        text-align: center;
    }

    .portfolio__slider_subtitle {
        width: 100%;
        text-align: center;
    }

    .portfolio__slider_works_item {
        height: auto;
        aspect-ratio: 1 / 1;
    }

    .portfolio__slider_pagination_item {
        align-items: center;
    }

    .portfolio__slider_title {
        text-align: center;
    }

    .portfolio__slider_subtitle {
        text-align: center;
    }

    .portfolio__arrow {
        display: flex;
        width: 100%;
        align-items: center;
        justify-content: center;
    }

    .portfolio__arrow svg {
        fill: #404040;
    }


    .advantages {
        padding: 0;
        margin-top: 40px;
    }

    .advantages__wrap {
        align-items: center;
        border-radius: 0;
        padding: 32px 16px 40px 16px;
        gap: 0;
    }

    .advantages__title {
        width: 100%;
        text-align: center;
        font-size: 26px;
        line-height: 40px;

        margin-bottom: 32px;
    }

    .advantages__list {
        flex-direction: column;
        gap: 16px;
    }

    .advantages__item {
        width: 100%;
        align-items: center;
    }

    .advantages__name {
        width: 100%;
        text-align: center;
    }

    .advantages__subname {
        width: 100%;
        text-align: center;
    }

    .steps {
        position: relative;
        padding: 0 16px 0 16px;
    }

    .steps__img {
        width: 300vw;
    }

    .steps__wrap {
        padding: 40px 0 0 0;
    }

    .steps__title {
        width: 100%;
        text-align: center;
        font-size: 26px;
        line-height: 40px;

        margin-bottom: 32px;
    }

    .steps__list {
        flex-direction: column;
        gap: 16px;
    }

    .steps__item {
        width: 100%;
    }

    .steps__item_wrap {
        align-items: center;
    }

    .steps__name {
        width: 100%;
        text-align: center;
    }

    .steps__subname {
        width: 100%;
        text-align: center;
    }

    .steps__number {
        display: none;
    }

    .marquee {
        padding-top: 0;
        margin-top: 40px;
    }

    .marquee__wrap {
        padding: 19px 16px 16px 16px;
    }

    .marquee__content {
        display: flex;
        min-width: auto;
        justify-content: space-between;
        gap: 32px;
    }

    .scroll {
        animation: scroll 10s linear infinite;
    }

    @keyframes scroll {
        from {
            transform: translateX(0);
        }

        to {
            transform: translateX(calc(-100% - 32px));
        }
    }

    .tz {
        padding: 40px 16px 0 16px;
    }

    .tz__wrap {
        padding: 32px 32px 40px 32px;
    }

    .tz__title {
        width: 100%;
        font-size: 26px;
        line-height: 32px;
        text-align: center;
    }

    .tz__subtitle {
        margin-bottom: 32px;
    }

    .price {
        padding: 40px 16px 0 16px;
    }

    .price__list {
        flex-direction: column;
        gap: 16px;
    }

    .price__item {
        align-items: center;
        width: 100%;
        padding: 32px 32px 40px 32px;
        border-radius: 6px;
    }

    .price__item:last-child {
        padding: 80px 32px;
    }

    .price__typed-wrap {
        padding: 16px 8px;
        font-size: 16px;
        line-height: 24px;
        border-radius: 6px;

        white-space: nowrap;

        overflow: hidden;
    }

    .price__title {
        width: 100%;
        font-size: 26px;
        line-height: 32px;
        text-align: center;
    }

    .price__subtitle {
        text-align: center;
        margin-bottom: 32px;
    }

    .price__button {
        background-color: #CBF36E;
    }

    .cost {
        padding: 40px 16px 0 16px;
    }

    .cost__title {
        width: 100%;
        font-size: 26px;
        line-height: 32px;
        text-align: center;

        margin-bottom: 32px;
    }

    .cost__list {
        flex-direction: column;
        gap: 16px;
    }

    .cost__item {
        width: 100%;
        align-items: center;
    }

    .cost__name {
        width: 100%;
        text-align: center;
    }

    .cost__subname {
        width: 100%;
        text-align: center;
    }

    .faq {
        padding: 120px 16px 0px 16px;
    }

    .faq__title {
        width: 100%;
        font-size: 26px;
        line-height: 32px;
        text-align: center;

        margin-bottom: 32px;
    }

    .ac-trigger {
        font-size: 18px !important;
        line-height: 28px !important;
        padding: 24px 24px 24px 0 !important;
    }

    .ac-text {
        padding: 0 0 24px 0 !important;
    }

    .ac .ac-trigger::after {
        right: 0px !important;
    }

    .contacts {
        padding: 120px 16px 0px 16px;
    }

    .contacts__title {
        width: 100%;
        font-size: 26px;
        line-height: 32px;
        text-align: center;

        margin-bottom: 32px;
    }

    .contacts__form {
        flex-direction: column;
        width: 100%;
        gap: 16px;
    }

    .contacts__input {
        width: 100%;
        padding: 24px;
        font-size: 16px;
        line-height: 24px;
        text-align: center;
        border-width: 2px;
        border-radius: 6px;
        border-color: #393B3D;
    }

    .contacts__submit {
        padding: 24px;
        width: 100%;
        font-size: 16px;
        line-height: 24px;
    }

    .contacts__input:hover,
    .contacts__input:focus {
        border-color: #CBF36E;

        transition: 0.2s;
    }


    .contacts__list {
        flex-direction: column;
        gap: 16px;
    }

    .contacts__item {
        width: 100%;
        flex-direction: column;
        align-items: center;
    }

    .contacts__item-wrap {
        width: 100%;
        align-items: center;
    }

    .contacts__item-icon {
        flex-shrink: 0;
    }

    .contacts__name {
        width: 100%;
        text-align: center;
    }

    .contacts__link {
        display: block;
        min-width: 100%;
        text-align: center;
        align-items: center;
    }

    .footer {
        padding: 40px 16px 16px 16px;
    }

    .footer__wrap {
        border-radius: 6px;
        padding: 32px 32px;
        flex-direction: column;
        gap: 16px;
    }

    .footer__licence {
        display: none;
    }

    .footer__developer-wrap {
        flex-direction: column;
    }

    .footer__developer {
        font-size: 14px;
        line-height: 20px;
    }

    .up {
        flex-shrink: 0;
    }

    .videotube-modal-overlay {
        color: #fff;
        display: none;
        z-index: 995;
        opacity: 0;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        position: fixed;
        background: rgba(0, 0, 0, 0.95) !important;
        text-align: center
    }


    .team {
        padding: 120px 16px 0px 16px;
    }

    .team__alex-list {
        gap: 16px;
    }

    .team__title {
        width: 100%;
        font-size: 26px;
        line-height: 32px;
        text-align: center;

        margin-bottom: 32px;
    }

    .team__alex-list__item:nth-child(3) {
        display: none;
    }

    .team__alex-list__item:nth-child(1) {
        width: 100%;
        aspect-ratio: 1 / 1;
    }

    .team__alex-list__item:nth-child(2) {
        padding: 32px;
    }

    .team__list {
        flex-wrap: nowrap;
        flex-direction: column;
        gap: 16px;
    }

    .team__list-item:nth-child(1),
    .team__list-item:nth-child(2),
    .team__list-item:nth-child(3),
    .team__list-item:nth-child(4),
    .team__list-item:nth-child(5) {
        width: 100%;
        align-items: center;
    }

    .team__list-name,
    .team__list-subname {
        text-align: center;
    }

    .reviews {
        padding: 120px 16px 0px 16px;
    }

    .reviews__list {
        margin-bottom: 24px;
    }

    .reviews__title {
        width: 100%;
        font-size: 26px;
        line-height: 32px;
        text-align: center;

        margin-bottom: 32px;
    }

    .reviews__item {
        padding: 32px;
    }

    .reviews__item-wrap {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .reviews__item-wrap2 {
        align-items: center;
        justify-content: center;
    }

    .reviews__name,
    .reviews__spec,
    .reviews__text {
        text-align: center;
    }





}